Subject: [Pce] New PCE WG document: draft-yasukawa-pce-vpn-req-05.txt

From: JP Vasseur <[email-masked]>
Date: Thu, 12 Mar 2009 19:17:53 +0100

Dear all,

We did not have a lot of replies (this document has been discussed for  
quite some time) but there is clearly a consensus to adopt draft- 
yasukawa-pce-vpn-req-05.txt as a PCE WG document.

Authors, please post as draft-yasukawa-pce-vpn-req-05.txt => draft- 
ietf-pce-vpn-req-00.txt with no change other than title, dates, ... at  
your convenience: submission will re-open at midnight 2009-03-23.

Thanks.

JP.